Subject: Carry forward leaves
From: Rakesh Dubey <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Fri, 2 Aug 2019 09:29:18 -0700 (MST)

Hi Ashish, 

I have checked with Sankarshan and my carry forward leave balance is showing as 3.5 though it should be 4 as I haven't took any leaves since I joined the company. 

On 26th June, at 1:20 am Viagogo account was locked for few employees and we have been asked to go back home as it was confirmed with Brian and he confirmed that it will be marked as present as there was no one in night to unlock the account. 

I believe you have marked it as half day though it should be marked as present for full day. 

Can you please check and confirm this. 

Regards 

Rakesh